#Mon, 27 Oct 2025 23:30:23 -0500


/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/JythonSupport=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/DataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/AutoplotHelp=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QDataSet=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreDatum=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreUtil=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCore=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QStream=
